﻿

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width: 479px) {
/* Styles */
    #quote {
        display:none;

    }

    #main #content.narrow {
        width: 100%;
        float:none;
    }

    .news .art .image {
        width: 40%;
       height:auto;
      
    }

    .clients ul li {
        width: 44%;
            margin-left: 10px !important;
    margin-right: 10px !important;
        
    }

    #nav {
        position:absolute;
        background-color:#222;
        top:-32px;
        left:0;
        right:0;
        height:auto;
        z-index:1000;
        display:none;
        padding: 10px;
    }

    #nav li {
        display:block !important;
        padding:5px !important;
        margin:0;
    }

    #header #nav li {
        display: inline-block;
        list-style: none;
        margin: 0 !important;
    }

    #nav a {
        color:#fff !important;
        display:inline-block;
        padding:5px !important;
    }

    .nav-close {
        float:left;
        margin-left:0 !important;
    }

    .nav-close img {
        width:35px;
    }

    .menu-icon {
        display:block;
        position:absolute;
        top:-20px;
        left:10px;
        z-index:500;
        width:35px;
    }

    .bx-wrapper .bx-controls-direction a {
        z-index: 500;
    }

    #main {
        min-height: 76%;
    }

    #footer {
        height: auto;
        position: initial;
        
    }

    .contact #contactForm input.submit {
       
        float: right;
        margin-top: 15px;
      
    }

    .services .rowText {
        color:#fff;
    }

    .news .art .more {
        position: initial; 
        right: auto;
    }

    #bgDiv {
        bottom:0;
        right:0;
        top: 0;
        left: 0;
    }

    .news .art {
        padding: 15px;
        background-color: rgba(255,255,255,0.2);
        display:block;
        width: auto;
        margin: 0 0 35px 0;
        float: none !important;
        border-radius: 5px;
    }

    .news .art .image {
        border: 2px solid #dd3638;
    }

    #main #content p {
         text-align: initial;
    }
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
    .news .art .image {
        border: 2px solid #dd3638;
    }

    #main #content p {
         text-align: initial;
    }
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
     .news .art {
        padding: 15px;
        background-color: rgba(255,255,255,0.2);
        display:block;
        width: auto;
        margin: 0 0 35px 0;
        float: none !important;
        border-radius: 5px;
    }

    .news .art .image {
        border: 2px solid #dd3638;
    }

    #main #content p {
         text-align: initial;
    }
/* Styles */
}
/**********
iPad 3
**********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){

}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}
